CRAN Package Check Results for Package PortfolioOptim

Last updated on 2019-10-23 00:48:00 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.1 2.73 21.83 24.56 OK
r-devel-linux-x86_64-debian-gcc 1.1.1 2.06 17.31 19.37 OK
r-devel-linux-x86_64-fedora-clang 1.1.1 29.75 OK
r-devel-linux-x86_64-fedora-gcc 1.1.1 28.79 OK
r-devel-windows-ix86+x86_64 1.1.1 6.00 32.00 38.00 OK
r-patched-linux-x86_64 1.1.1 1.98 21.50 23.48 OK
r-release-linux-x86_64 1.1.1 2.18 21.17 23.35 OK
r-release-windows-ix86+x86_64 1.1.1 7.00 34.00 41.00 OK
r-release-osx-x86_64 1.1.1 ERROR
r-oldrel-windows-ix86+x86_64 1.1.1 5.00 57.00 62.00 OK
r-oldrel-osx-x86_64 1.1.1 ERROR

Check Details

Version: 1.1.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘Rsymphony’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64